{
  "outfit_id": "outfit_soph_sailormoan_ilxl",
  "outfit_name": "Outfit Soph Sailormoan Ilxl",
  "wardrobe": {
    "full_body": "sailor_senshi_uniform, shiny_clothes, satin",
    "headwear": "",
    "top": "pink_bra, pink_sailor_collar, chest_bow, yellow_gem, bare_shoulders",
    "bottom": "pink_skirt, pleated_skirt, white_panties",
    "legwear": "thighhighs, garter_straps",
    "footwear": "knee_boots, white_boots",
    "hands": "elbow_gloves, white_gloves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-SailorMoan-ILXL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "satin shiny clothes, elbow gloves, white panties, pink bra, pink skirt, pink sailor collar, sailor senshi uniform, bare shoulders, bow thighhighs, thigh gap, yellow gem, chest bow, white knee_boots",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": [
    "sexy",
    "lingerie",
    "clothing",
    "sailor_moon_(style)",
    "shiny"
  ]
}
